export const hciGridViewSolid = {
  prefix: "hci",
  iconName: "grid-view-solid",
  icon: [512, 512, [], "f120", "M478.995,99.812c9.168,0,16.961,3.254,23.379,9.762c6.417,6.508,9.626,14.41,9.626,23.707v245.438c0,9.297-3.209,17.199-9.626,23.707c-6.418,6.508-14.211,9.762-23.379,9.762H33.006c-9.169,0-16.962-3.254-23.379-9.762C3.209,395.918,0,388.016,0,378.719V133.281c0-9.297,3.209-17.199,9.627-23.707c6.417-6.508,14.21-9.762,23.379-9.762H478.995z M154.024,256v-66.938H44.007V256H154.024z M154.024,367.562v-66.938H44.007v66.938H154.024z M311.007,256v-66.938H200.99V256H311.007z M311.007,367.562v-66.938H200.99v66.938H311.007z M468.005,256v-66.938H357.988V256H468.005z M468.005,367.562v-66.938H357.988v66.938H468.005z"]
};
